1. Steve Losh
  2. redstone

Commits

Steve Losh  committed a3aa1e9

Add a bootstrapping script.

  • Participants
  • Parent commits 59ed657
  • Branches default

Comments (0)

Files changed (1)

File bootstrap.sh

View file
+#!/usr/bin/env bash
+
+set -e
+
+git clone git://github.com/clojure/clojurescript.git
+cd clojurescript
+script/bootstrap